@charset "utf-8";
body {
	font: 100% Arial, Helvetica, sans-serif;
	background: #fff url(../png/background.png) repeat-x left top;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
	font-size: 14px;
	line-height: 25px;
}
#container {
	width: 780px;  
	background: #FFFFFF;
	margin: 0 auto; 
	border: 1px solid #000000;
	-moz-box-shadow: 0 0 10px #a5a5a5;
	-webkit-box-shadow: 0 0 10px #888;
	box-shadow: 0 0 10px #3D3D3D;
	text-align: left;
}
#header {
	background: #fff url(../png/logo_2.png) no-repeat right center;
	padding: 0 10px 0 10px;  
	margin-bottom: 2px;
	border-bottom: 1px inset #282828;
	-moz-box-shadow: 0 0 5px #a5a5a5;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
}
#header h1 {
	margin: 0; 
	padding: 10px 0; 
}
#introduction {
	float: left;
	width: 330px; 
	background: #fff; 
	padding: 0px;
	margin: 40px 10px 0 10px;
}
#introduction p {
	padding: 0px 10px 0 10px;
}
#introduction .header {
	background: #DCEFAF  url(../png/nav_header_bkgd.png) repeat-x left top;
	font: normal 20px/40px "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 300px;
	height: 40px;
}
ul.noindent {
	margin: 0;
	padding: 0;
}
#introduction li {
	list-style-type: none;
	display: block;
	color: #000;
	padding: 0px 10px 0px 10px;
	border: 1px inset #c3c3c3;
	-moz-box-shadow: 0 0 5px #a5a5a5;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	background-color: #F1F9DF;
	width: 200px;
	height: 80px;
	margin-left: -40px;
	background: url(../png/nav_link_bkgd_off.png) repeat-x bottom;
}
#topsmallnav {
	float: right;
	width: 250px;  
	height: 20px;
	padding: 0px 30px 0px 10px;
	margin: 0px; 
	text-align: right; 
}
#topsmallnav a {
	font-weight: bold;
	text-decoration: none;
	color: #000;
}
#topsmallnav a:hover {
	color: #3F64A0;
}
.backgroundImage {
	position: absolute;
	top: 137px;
	left: 910px;
}
.backgroundImage_resources {
	position: absolute;
	top: 145px;
	left: 930px;
}
.backgroundImage_what {
	position: absolute;
	top: 137px;
	left: 910px;
}
#menu_1 {
	float: right;
	width: 420px; 
	background: #fff; 
	padding: 0px; 
	margin: 20px 0px 0 0px;
	position: relative
}
#menu_1 .header {
	background: #DCEFAF  url(../png/nav_header_bkgd.png) repeat-x left top;
	font: normal 20px/40px "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 380px;
	height: 40px;
}
#menu_1 li {
	float: left;
	list-style-type: none;
	display: block;
	color: #000;
	padding: 0px 10px 0px 10px;
	border: 1px inset #c3c3c3;
	-moz-box-shadow: 0 0 5px #a5a5a5;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	background-color: #fff;
	width: 380px;
	height: 80px;
	margin-right: 0px;
	margin-left: -40px;
	background: url(../png/nav_link_bkgd_off.png) repeat-x bottom;
}
#menu_1 ul li a:link {
	display: block;
	width: 380px;
	height: 80px;
	font: 16px/40px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	vertical-align: middle;
}
#menu_1 ul li a:hover {
	font: 20px/40px Arial, Helvetica, sans-serif;
	color: #4F4F4F;
	text-decoration: none;
	vertical-align: middle;
}
img.middle {
	vertical-align: middle;
	margin: 5px 5px 5px 0px;
	padding: 0 10px 10px 0;
	z-index: -1;
}
#menu_1 H1 {
	font: normal 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#menu_2 {
	float: left; 
	width: 330px; 
	background: #fff; 
	padding: 0px;
	margin: 20px 0px 0 10px;
}
#menu_2 p {
	padding: 0px 10px 0 10px;
}
#menu_2 .header {
	background: #DCEFAF  url(../png/nav_header_bkgd.png) repeat-x left top;
	font: normal 20px/40px "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 300px;
	height: 40px;
}
#menu_2 li {
	list-style-type: none;
	display: block;
	color: #000;
	padding: 0px 10px 0px 10px;
	border: 1px inset #c3c3c3;
	-moz-box-shadow: 0 0 5px #a5a5a5;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	background-color: #fff;
	width: 200px;
	height: 80px;
	margin-left: -40px;
	background: url(../png/nav_link_bkgd_off.png) repeat-x bottom;
}
#menu_3 H1 {
	font: normal 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#menu_3 {
	float: right;
	width: 420px;
	background: #fff; 
	padding: 0px; 
	margin: 10px 0px 0px 0px;
	position: relative
}
#menu_3 .header {
	background: #DCEFAF  url(../png/nav_header_bkgd.png) repeat-x left top;
	font: normal 20px/40px "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 380px;
	height: 40px;
}
#menu_3 li {
	float: left;
	list-style-type: none;
	color: #000;
	padding: 0px 10px 0px 10px;
	border: 1px inset #c3c3c3;
	-moz-box-shadow: 0 0 5px #a5a5a5;
	-webkit-box-shadow: 0 0 5px #BEBEBE;
	box-shadow: 0 0 5px #888;
	width: 380px;
	height: 80px;
	margin-right: 0px;
	margin-left: -40px;
	background: url(../png/nav_link_bkgd_off.png) repeat-x bottom;
}
#menu_3 li a {
	display: block;
	font: 16px/40px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	vertical-align: middle;
}
#menu_3 ul li a:link {
	display: block;
	width: 380px;
	height: 80px;
	font: 16px/40px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	vertical-align: middle;
}
#menu_3 ul li a:hover {
	font: 20px/40px Arial, Helvetica, sans-serif;
	color: #4F4F4F;
	text-decoration: none;
	vertical-align: middle;
}
#footer {
	color: #fff;
	padding: 10px 10px 0 20px; 
	margin-top: 10px;
	margin-bottom: 10px;
	background: #141414;
	border-top: 1px inset #3A3A3A;
	-moz-box-shadow: 0 0 10px #a5a5a5;
	-webkit-box-shadow: 0 0 10px #BEBEBE;
	box-shadow: 0 0 10px #888;
}
#footer p {
	margin: 0; 
	padding: 10px 0; 
	text-align: center;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
h3 {
	text-align: center;
}
/* all secondary pages */


#box_1 {
	float: left; /* since this element is floated, a width must be given */
	width: 330px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #fff; 
	padding: 0px 5px 0px 10px; /* padding keeps the content of the div away from the edges */
	margin: 20px 0px 20px 30px;
	border: 1px solid #D6D6D6;
}
#box_1 h1 {
	font: normal 18px/40px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #96B845;
	text-align: left;
}
#box_genetic {
	float: left; 
	width: 330px; 
	background: #fff; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px 5px 0px 10px; /* padding keeps the content of the div away from the edges */
	margin: 0px 0px 20px 30px;
	border: 1px solid #D6D6D6;
}
#box_genetic h1 {
	font: normal 18px/40px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #96B845;
	text-align: left;
}
#blog_box {
	float: left; 
	width: 330px; 
	background: #fff; 
	padding: 0px 5px 0px 10px; 
	margin: 0px 0px 20px 30px;
	border: 1px solid #D6D6D6;
	background-repeat: no-repeat;
}
#blog_box h1 {
	font: normal 18px/40px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #96B845;
	text-align: left;
}
#box_2 {
	float: right;
	width: 330px; 
	background: #fff; 
	padding: 0px 5px 0px 10px; 
	margin: 20px 30px 20px 10px;
	position: relative;
	border: 1px solid #D6D6D6;
}
#box_2 h1 {
	font: normal 18px/40px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #96B845;
	text-align: left;
}
#box_2 img {
	padding: 10px;
}
#box_contact {
	float: right;
	width: 330px; 
	background: #fff; 
	padding: 0px 5px 0px 10px; 
	margin: 0px 30px 20px 10px;
	position: relative;
	border: 1px solid #D6D6D6;
}
#box_contact h1 {
	font: normal 18px/40px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #96B845;
	text-align: left;
}
#box_contact img {
	padding: 10px;
}
#box_3 {
	width: 700px; 
	background: #fff; 
	padding: 0px 10px 0px 10px; 
	margin: 200px 30px 20px 30px;
	position: relative;
	border: 1px solid #D6D6D6;
}
#box_3 h1 {
	font: normal 18px/40px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #96B845;
	text-align: left;
}
#box_3 img {
	margin-top: -58px;
	margin-right: -10px;
}
h6 {
	font-size: 12px;
}
#navigation_1 {
	float: left;
	width: 150px; 
	background: #fff; 
	padding: 0px; 
	margin: 35px 0px 0 30px;
	position: relative
}
#navigation_1 .header {
	font: 15px/30px Arial, Helvetica, sans-serif;
	color: #000;
	background: #DCEFAF  url(../png/nav_header_bkgd.png) repeat-x left top;
	font: normal 15px/30px "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 150px;
	height: 30px;
	display: block;
}
#navigation_1 li {
	font: 15px/30px Arial, Helvetica, sans-serif;
	line-height: 25px;
	float: left;
	list-style-type: none;
	display: block;
	color: #000;
	padding: 0px 10px 0px 10px;
	border: 1px inset #c3c3c3;
	-moz-box-shadow: 0 0 5px #a5a5a5;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	width: 150px;
	height: 25px;
	margin-right: 0px;
	margin-left: -40px;
	background: #fff url(../png/nav_1_link_bkgd_on.png) repeat-x bottom;
}
#navigation_1 ul li a:link {
	color: #000;
	text-decoration: none;
}
#navigation_1 ul li a:hover {
	text-decoration: none;
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
}
#navigation_2 {
	float: left;
	width: 190px; 
	background: #fff; 
	padding: 0px; 
	margin: 35px 0px 0 40px;
	position: relative
}
#navigation_2 .header {
	background: #DCEFAF  url(../png/nav_header_bkgd.png) repeat-x left top;
	font: normal 15px/30px "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 200px;
	height: 30px;
}
#navigation_2 li {
	font: 15px/30px Arial, Helvetica, sans-serif;
	line-height: 25px;
	color: #000;
	float: left;
	list-style-type: none;
	display: block;
	padding: 0px 10px 0px 10px;
	border: 1px inset #c3c3c3;
	-moz-box-shadow: 0 0 5px #a5a5a5;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	width: 200px;
	height: 25px;
	margin-right: 0px;
	margin-left: -40px;
	background: #fff url(../png/nav_1_link_bkgd_on.png) repeat-x bottom;
}
#navigation_2 ul li a:link {
	color: #000;
	text-decoration: none;
}
#navigation_2 ul li a:hover {
	text-decoration: none;
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
}
#box_page_error {
	width: 700px; 
	background: #fff; 
	padding: 0px 10px 0px 10px; 
	margin: 230px 30px 20px 30px;
	position: relative;
	border: 1px solid #D6D6D6;
}
#box_page_error h1 {
	font: normal 20px/40px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000;
	text-align: left;
}
#box_page_error img {
	margin-left: 100px;
}
